Subject: Re: Job | Tech Support Remote Screening
From: Manisha <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 08:01:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5032 Applicants

View All

Manisha
As I have completed my Diploma in computer science and I have 3 years of experience in technical support and noe I have experience as a relationship Executive for 1 year

Shortlist

Reject

Current Designation Relationship Executive
Current Company Aegeis
Notice Period Currenlty serving notice period
Previous Designation Technical Support Engineer
Previous Company LUK INDIA

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, INDIA
Education
Diploma
Anna University
Key Skills
Web Designing, HTML, Microsoft, Excel, Word

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem